@charset "utf-8";
/* CSS Document */
/*main css*/
* {
	margin: 0;
}
html, body {
	height: 100%;
	min-width: 768px;
	background-color: #EBE7DE;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #1F1F1F;
	text-align: justify;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	/*below is a potential solution to zoom problems*/
	-webkit-text-size-adjust: none;
}
a {
	text-decoration: none;
	color: white;
}
p a{
	color: black;
	font-size: 15px;
	text-decoration: underline;
}
h2{
	font-weight: normal;
	margin-left: 10px;
	font-size: 16px;
}
/*page css*/
.pageWrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -310px; /* the bottom margin is the negative value of the footer's height */
}
/*Header + Menu*/
#Header{
	position: relative;
	background-color: #272727;
	height: 309px;
}
#titleBanner{
	background-image: url(https://m.elitechicagolimo.com/images/chicagoLimoTopMobile.jpg);
	background-repeat: no-repeat;
	height: 200px;
	width: 768px;
	margin: 0px auto 0px auto;
	position: relative;
}
#emailUs{
	position: absolute;
	right: 20px;
	top:30px;
	width: 243px;
	height: 68px;
	background-image: url(https://m.elitechicagolimo.com/images/emailButton.png);
	background-repeat: no-repeat;
}
#emailUs a{
	width: 243px;
	height: 68px;
	display: block;
	border: none;
	text-decoration: none;
}
#callUs{
	position: absolute;
	right: 20px;
	top:103px;
	width: 243px;
	height: 68px;
	background-image: url(https://m.elitechicagolimo.com/images/callButton.png);
	background-repeat: no-repeat;
}
#callUs a{
	width: 243px;
	height: 68px;
	display: block;
	border: none;
	text-decoration: none;
}
#navContainer{
	position: absolute;
	bottom: 0px;
	height: 109px;
	width: 100%;
	background-image: url(https://m.elitechicagolimo.com/images/navBar.jpg);
	background-repeat: repeat-x;
}
#navBar{
	margin-left: auto;
	margin-right: auto;
	height: 109px;
	width: 768px;
}
#navBarUL{
	width: 768px;
	font-size: 29px;
	height: 109px;
	list-style: none;
	margin: 0;
	padding: 0;
}
#navBarUL li{
	float: left;
	display: block;
	width: 243px;
	text-align: center;
}
#navBarUL li a{
	padding-top: 35px;
	padding-bottom: 45px;
	display: block;
	color: white;
}
.navSelected{
	background-image: url(https://m.elitechicagolimo.com/images/navBarSelect.jpg);
	background-repeat: no-repeat;
}
/*Content*/
#Page{
	width: 768px;
	margin-right: auto;
	margin-left: auto;
	min-height: 540px;
	height: 100%;
	background-color: #EBE7DE;
	background-image: url(https://m.elitechicagolimo.com/images/limoBackground.jpg);
	background-repeat: no-repeat;
	background-position: center top; 
}
#content{
	margin-right: auto;
	margin-left: auto;
	width: 740px;
	height: 100%;
}
#contentElements{
	width: 740px;
	height: 145px;
	margin-top: 12px;
}
#contentElements a{
	display: block;
	height: 145px;
	width: 740px;
	border: none;
	text-decoration: none;
}
/*Highlights + Social Media*/
#achievements{
	width: 740px;
	height: 180px;
	margin-top: 50px;
	margin-bottom: 35px;
	background-image: url(https://m.elitechicagolimo.com/images/achievements.jpg);
	background-repeat: no-repeat;
}
/*Quote Request*/
/*footer*/
.footer, .pushFooter {
	height: 310px; /* .push must be the same height as .footer */
}
.footer{
	background-color: #272727;
	position: relative;
}
#footerLinksContainer{
	height: 70px;
	width: 768px;
	margin-right: auto;
	margin-left: auto;
}
.footerLinks{
	font-size: 28px;
	color: white;
	width: 255px;
	float: left;
	display: block;
	text-align: center;
	margin-top: 10px;
	border-right: 1px solid white;
}
.footerLinks a{
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
}
.fSocialMedia{
	width: 630px;
	height: 100px;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
}
.fSocialMedia a{
	margin-left: 5px;
	display: block;
	float:left;
	border: none;
	text-decoration: none;
	width: 100px;
	height: 100px;
}
.footerBottom{
	width: 100%;
	text-align: center;
	font-size: 12px;
	position: absolute;
	bottom: 3px;
	color: white;
}
.footerBottom h6{
	font-size: 14px;
}
.classicView{
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 65px;
	font-size: 24px;
	color: #FFF;
	margin-top: 5px;
	margin-bottom: 5px;
	text-decoration: underline;
}

/*Vehicles*/

/* party buses */
.singlePartyBusHeader{
	position: relative;
	height: 280px;
	width: 725px;
	background-color: #484848;
	opacity: 0.95;
	margin-right: auto;
	margin-left: auto;
}
.singlePartyBusHeader h1{
	font-size: 28px;
	font-weight: bold;
	color: #ff9055;
	margin: 2px 10px 2px 10px;
}
.singlePartyBusHeader h2{
	font-size: 20px;
	margin: 0px 0px 2px 30px;
	padding-top: 5px;
	color: white;
}
.singlePartyBusHeader h3{
	font-size: 14px;
	margin: 1px 0px 10px 95px;
	color: white;
}
.singlePartyBusHeader ul{
	float: left;
	margin-left: 1px;
	height: 150px;
	width: 150px;
	color: white;
}
.singlePartyBusHeader ul li{
	margin: 1px;
	font-size: 14px;
}
.singlePartyBusHeaderMainPic{
	position: absolute;
	right: 40px;
	top: 45px;
	height: 185px;
	width:300px;
}
.singlePartyBusPreview{
	height: 150px;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
.singlePartyBusPreview .actionCall{
	height: 30px;
	width: 100%;
}
.singlePartyBusPreview  .actionCall h3{
	float: left;
	font-size: 20px;
	margin-left: 10px;
}
.singlePartyBusPreview  .actionCall h4{
	float: right;
	font-size:20px;
	text-decoration: underline;
	margin-right: 70px;
}
.singlePartyBusPreview  .actionCall h4 a{
	color: black;
}
.singlePreviewContainer{
	height: 115px;
	width: 690px;
	background-repeat: no-repeat;
	background-position: center;
	margin: 5px 0 0 0;
}
.singlePreviewContainer a{
	display: block;
	width: 170px;
	height: 120px;
	float: left;
}